{
    "dc_identifier": "nl.oorg10004.2j.2000.1495",
    "dc_title": "Fact-finding doorberekening brandstofkosten",
    "dc_type": "2j",
    "dc_description": "Presenteert de resultaten van een onderzoek naar het gebruik en de werking van brandstofclausules in vervoerscontracten in het beroepsgoederenvervoer over de weg. Tevens wordt ingegaan op het gebruik en de werking van contractbepalingen omtrent de doorberekening van overige kostenstijgingen en ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@87545/fact-finding-doorberekening/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "32",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.1495.doc.1",
            "dc_title": "d-1122_dgg.pdf (pdf, 2 MB)",
            "foi_fileName": "d-1122_dgg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/61069/d-1122_dgg.pdf"
        }
    ]
}